drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/dephell
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell-0.8.3-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell-0.8.3-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell-0.8.3-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell-0.8.3-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell-0.8.3-py3.10.egg-info/entry_points.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell-0.8.3-py3.10.egg-info/requires.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell-0.8.3-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/__init__.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/__main__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/__pycache__/__main__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/__pycache__/cache.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/__pycache__/cached_property.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/__pycache__/cacher.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/__pycache__/cli.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/__pycache__/constants.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/__pycache__/context_tools.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/__pycache__/exceptions.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/__pycache__/imports.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/__pycache__/logging_helpers.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/__pycache__/networking.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/__pycache__/package_manager.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/__pycache__/pip_cleaner.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/__pycache__/yaml.cpython-310.pyc
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell/actions/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/actions/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell/actions/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/actions/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/actions/__pycache__/_autocomplete.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/actions/__pycache__/_contributing.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/actions/__pycache__/_converting.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/actions/__pycache__/_docker.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/actions/__pycache__/_dotenv.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/actions/__pycache__/_downloads.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/actions/__pycache__/_editorconfig.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/actions/__pycache__/_entrypoints.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/actions/__pycache__/_git.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/actions/__pycache__/_install.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/actions/__pycache__/_json.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/actions/__pycache__/_package.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/actions/__pycache__/_python.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/actions/__pycache__/_shutil.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/actions/__pycache__/_transform.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/actions/__pycache__/_travis.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/actions/__pycache__/_venv.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/actions/_autocomplete.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/actions/_contributing.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/actions/_converting.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/actions/_docker.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/actions/_dotenv.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/actions/_downloads.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/actions/_editorconfig.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/actions/_entrypoints.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/actions/_git.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/actions/_install.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/actions/_json.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/actions/_package.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/actions/_python.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/actions/_shutil.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/actions/_transform.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/actions/_travis.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/actions/_venv.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/cache.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/cached_property.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/cacher.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/cli.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell/commands/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/base.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/deps_add.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/deps_audit.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/deps_check.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/deps_convert.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/deps_install.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/deps_licenses.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/deps_outdated.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/deps_sync.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/deps_tree.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/discover.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/docker_create.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/docker_destroy.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/docker_prepare.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/docker_run.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/docker_shell.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/docker_stop.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/docker_tags.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/generate_authors.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/generate_config.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/generate_contributing.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/generate_editorconfig.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/generate_license.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/generate_travis.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/inspect_auth.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/inspect_config.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/inspect_gadget.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/inspect_project.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/inspect_self.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/inspect_venv.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/inspect_versioning.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/jail_install.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/jail_list.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/jail_remove.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/jail_show.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/jail_try.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/package_bug.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/package_changelog.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/package_downloads.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/package_install.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/package_list.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/package_purge.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/package_releases.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/package_remove.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/package_search.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/package_show.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/package_verify.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/project_build.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/project_bump.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/project_register.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/project_test.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/project_upload.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/project_validate.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/self_auth.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/self_autocomplete.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/self_uncache.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/self_upgrade.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/vendor_download.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/vendor_import.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/venv_create.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/venv_destroy.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/venv_entrypoint.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/venv_run.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/__pycache__/venv_shell.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/base.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/deps_add.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/deps_audit.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/deps_check.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/deps_convert.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/deps_install.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/deps_licenses.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/deps_outdated.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/deps_sync.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/deps_tree.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/discover.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/docker_create.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/docker_destroy.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/docker_prepare.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/docker_run.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/docker_shell.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/docker_stop.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/docker_tags.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/generate_authors.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/generate_config.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/generate_contributing.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/generate_editorconfig.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/generate_license.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/generate_travis.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/inspect_auth.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/inspect_config.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/inspect_gadget.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/inspect_project.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/inspect_self.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/inspect_venv.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/inspect_versioning.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/jail_install.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/jail_list.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/jail_remove.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/jail_show.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/jail_try.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/package_bug.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/package_changelog.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/package_downloads.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/package_install.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/package_list.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/package_purge.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/package_releases.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/package_remove.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/package_search.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/package_show.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/package_verify.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/project_build.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/project_bump.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/project_register.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/project_test.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/project_upload.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/project_validate.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/self_auth.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/self_autocomplete.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/self_uncache.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/self_upgrade.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/vendor_download.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/vendor_import.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/venv_create.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/venv_destroy.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/venv_entrypoint.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/venv_run.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/commands/venv_shell.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell/config/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/config/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell/config/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/config/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/config/__pycache__/app_dirs.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/config/__pycache__/builders.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/config/__pycache__/defaults.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/config/__pycache__/logging_config.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/config/__pycache__/manager.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/config/__pycache__/scheme.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/config/app_dirs.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/config/builders.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/config/defaults.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/config/logging_config.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/config/manager.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/config/scheme.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/constants.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/context_tools.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell/controllers/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/controllers/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell/controllers/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/controllers/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/controllers/__pycache__/_conflict.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/controllers/__pycache__/_dependency.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/controllers/__pycache__/_docker.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/controllers/__pycache__/_graph.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/controllers/__pycache__/_mutator.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/controllers/__pycache__/_readme.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/controllers/__pycache__/_repos.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/controllers/__pycache__/_resolver.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/controllers/__pycache__/_safety.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/controllers/__pycache__/_snyk.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/controllers/__pycache__/_uploader.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/controllers/_conflict.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/controllers/_dependency.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/controllers/_docker.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/controllers/_graph.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/controllers/_mutator.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/controllers/_readme.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/controllers/_repos.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/controllers/_resolver.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/controllers/_safety.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/controllers/_snyk.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/controllers/_uploader.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell/converters/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/converters/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell/converters/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/converters/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/converters/__pycache__/base.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/converters/__pycache__/conda.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/converters/__pycache__/egginfo.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/converters/__pycache__/flit.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/converters/__pycache__/imports.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/converters/__pycache__/installed.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/converters/__pycache__/pip.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/converters/__pycache__/pipfile.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/converters/__pycache__/pipfilelock.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/converters/__pycache__/poetry.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/converters/__pycache__/poetrylock.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/converters/__pycache__/pyproject.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/converters/__pycache__/sdist.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/converters/__pycache__/setuppy.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/converters/__pycache__/wheel.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/converters/base.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/converters/conda.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/converters/egginfo.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/converters/flit.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/converters/imports.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/converters/installed.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/converters/pip.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/converters/pipfile.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/converters/pipfilelock.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/converters/poetry.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/converters/poetrylock.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/converters/pyproject.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/converters/sdist.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/converters/setuppy.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/converters/wheel.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/exceptions.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/imports.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/logging_helpers.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell/models/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/models/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell/models/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/models/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/models/__pycache__/auth.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/models/__pycache__/author.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/models/__pycache__/constraint.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/models/__pycache__/dependency.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/models/__pycache__/entrypoint.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/models/__pycache__/extra_dependency.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/models/__pycache__/git_release.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/models/__pycache__/group.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/models/__pycache__/groups.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/models/__pycache__/marker_tracker.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/models/__pycache__/release.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/models/__pycache__/requirement.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/models/__pycache__/root.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/models/__pycache__/simple_dependency.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/models/auth.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/models/author.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/models/constraint.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/models/dependency.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/models/entrypoint.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/models/extra_dependency.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/models/git_release.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/models/group.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/models/groups.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/models/marker_tracker.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/models/release.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/models/requirement.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/models/root.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/models/simple_dependency.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/networking.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/package_manager.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/pip_cleaner.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell/repositories/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/repositories/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell/repositories/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/repositories/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/repositories/__pycache__/_getter.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/repositories/__pycache__/_local.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/repositories/__pycache__/_release.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/repositories/__pycache__/base.cpython-310.pyc
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell/repositories/_conda/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/repositories/_conda/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell/repositories/_conda/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/repositories/_conda/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/repositories/_conda/__pycache__/_base.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/repositories/_conda/__pycache__/_cloud.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/repositories/_conda/__pycache__/_composite.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/repositories/_conda/__pycache__/_git.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/repositories/_conda/_base.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/repositories/_conda/_cloud.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/repositories/_conda/_composite.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/repositories/_conda/_git.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/repositories/_getter.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell/repositories/_git/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/repositories/_git/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell/repositories/_git/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/repositories/_git/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/repositories/_git/__pycache__/bitbucket.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/repositories/_git/__pycache__/git.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/repositories/_git/__pycache__/github.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/repositories/_git/__pycache__/gitlab.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/repositories/_git/bitbucket.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/repositories/_git/git.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/repositories/_git/github.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/repositories/_git/gitlab.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/repositories/_local.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/repositories/_release.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell/repositories/_warehouse/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/repositories/_warehouse/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell/repositories/_warehouse/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/repositories/_warehouse/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/repositories/_warehouse/__pycache__/_api.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/repositories/_warehouse/__pycache__/_base.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/repositories/_warehouse/__pycache__/_local.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/repositories/_warehouse/__pycache__/_simple.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/repositories/_warehouse/_api.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/repositories/_warehouse/_base.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/repositories/_warehouse/_local.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/repositories/_warehouse/_simple.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/repositories/base.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell/templates/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/templates/autocomplete-zsh.sh.j2
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/templates/autocomplete.sh.j2
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/templates/conflict.html.j2
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/templates/contributing.md.j2
-rwxr-xr-x	root/root	usr/lib/python3.10/site-packages/dephell/templates/docker_prepare.sh
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/templates/python.html.j2
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/templates/state.html.j2
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/dephell/yaml.py
